Subject: RE: Out of Office: Laminate invoice
From: "Haupt, Brad" <[email-masked]>
To: Michael B <[email-masked]>
Cc: David Ostrovetz <[email-masked]>, Ryan Coleman <[email-masked]>
Date: Mon, 21 Oct 2013 12:59:59 -0500

Hi Michael,

I am checking right now to see when the shipment is going to arrive. I will let you know shortly.

Thanks,

Brad Haupt
Strategic Accounts Manager

913-685-7524 (O)
913-685-7539 (F)
913-207-6406 (C)

From: Michael B [mailto:[email-masked]]
Sent: Monday, October 21, 2013 12:54 PM
To: Haupt, Brad
Cc: David Ostrovetz; Ryan Coleman
Subject: Fw: Out of Office: Laminate invoice

Hello Brad.
I emailed Edwin but got an reply that he was going to be out of the office today.  I wanted to see if you had any information regarding the delivery of our laminate.  Per our conversation Friday, we were supposed to be receiving something today.  We have not received anything yet and will need it if we are going to be able to get any production done today.  Please let me know asap.

Thank you,
Michael Bishop
LLPS